Bug 680142 - QA:Testcase_intelvideo_suspend fails on Acer Aspire netbook
Summary: QA:Testcase_intelvideo_suspend fails on Acer Aspire netbook
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Fedora
Classification: Fedora
Component: xorg-x11-drv-intel
Version: 15
Hardware: x86_64
OS: Linux
unspecified
medium
Target Milestone: ---
Assignee: Adam Jackson
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2011-02-24 13:24 UTC by Stephen Gordon
Modified: 2018-04-11 06:50 UTC (History)
3 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2011-08-04 23:32:00 UTC


Attachments (Terms of Use)
dmesg (64.24 KB, text/plain)
2011-02-24 13:24 UTC, Stephen Gordon
no flags Details
smolt (2.48 KB, text/plain)
2011-02-24 13:26 UTC, Stephen Gordon
no flags Details

Description Stephen Gordon 2011-02-24 13:24:08 UTC
Description of problem:

I have encountered issues running the QA:Testcase_intelvideo_suspend on my Acer Aspire netbook during Fedora graphics test week (http://fedoraproject.org/wiki/QA:Testcase_intelvideo_suspend). On selecting suspend from the gnome shell the system went to a console and displayed 'Powering Off...' before freezing. The screen did not sleep at any point, key presses only resulted in the message being re-displayed.

Version-Release number of selected component (if applicable):

F15 graphics week test image.

How reproducible:

Every time.

Steps to Reproduce:
1. Boot gfx week test image.
2. Select suspend from gnome-shell.
  
Actual results:

System hangs, does not suspend.

Expected results:

System suspends.

Additional info:

See attachments. Due to use of gfx week live image and nature of problem was unable to capture Xorg.log

Comment 1 Stephen Gordon 2011-02-24 13:24:42 UTC
Created attachment 480753 [details]
dmesg

Comment 2 Stephen Gordon 2011-02-24 13:26:43 UTC
Created attachment 480755 [details]
smolt

Comment 3 Matěj Cepl 2011-02-24 15:35:10 UTC
Could we get /var/log/Xorg.0.log as well, please?

Thank you

Comment 4 Stephen Gordon 2011-02-24 22:28:15 UTC
I will have another go and see what I can do. The issue I had was that because I am using the read-only live disk and the machine locks up the log is not actually written to disk for retrieval on the next boot.

I will attempt to mount some persistent storage to /var/log and store it that way.

Comment 5 Stephen Gordon 2011-08-04 12:02:44 UTC
Same hardware on F15 gold does not appear to have this issue.

Comment 6 Matěj Cepl 2011-08-04 23:24:54 UTC
(In reply to comment #5)
> Same hardware on F15 gold does not appear to have this issue.

Can we close this bug then?

Thank you for helping us with Fedora development

Comment 7 Stephen Gordon 2011-08-04 23:32:00 UTC
(In reply to comment #6)
> (In reply to comment #5)
> > Same hardware on F15 gold does not appear to have this issue.
> 
> Can we close this bug then?
> 
> Thank you for helping us with Fedora development

Yes, I have no issue with that.


Note You need to log in before you can comment on or make changes to this bug.